google_actions:
  filter:
    include_domains:
      - switch
      - light
    include_entities:
      - group.ceiling_fan
      - group.master_bathroom
    exclude_entities:
      - lock.interior_bolt
      - lock.keyed_bolt
      - group.locks
      - switch.alarm_status
      - switch.christmas_tree
      - switch.balcony_outlet
      - light.ceiling_fan_1
      - light.ceiling_fan_2
      - light.master_bath_1
      - light.master_bath_2
      - light.master_bath_3
  entity_config:
    light.office:
      name: Floor Lamp
    light.erick_s_desk_lamp:
      name: Desk Lamp
    switch.kitchen:
      name: Kitchen Light
